@charset "utf-8";
@font-face {font-family: 'Myriad Pro Regular';font-style: normal;font-weight: normal;src: local('Myriad Pro Regular'), url('MYRIADPRO-REGULAR.woff') format('woff');}
@font-face {font-family: 'Myriad Pro Condensed';font-style: normal;font-weight: normal;src: local('Myriad Pro Condensed'), url('MYRIADPRO-COND.woff') format('woff');}
@font-face {font-family: 'Myriad Pro Semibold Italic';font-style: normal;font-weight: normal;src: local('Myriad Pro Semibold Italic'), url('MYRIADPRO-SEMIBOLDIT.woff') format('woff');}
@font-face {font-family: 'Myriad Pro Semibold';font-style: normal;font-weight: normal;src: local('Myriad Pro Semibold'), url('MYRIADPRO-SEMIBOLD.woff') format('woff');}
@font-face {font-family: 'Myriad Pro Condensed Italic';font-style: normal;font-weight: normal;src: local('Myriad Pro Condensed Italic'), url('MYRIADPRO-CONDIT.woff') format('woff');}
@font-face {font-family: 'Myriad Pro Bold Italic';font-style: normal;font-weight: normal;src: local('Myriad Pro Bold Italic'), url('MYRIADPRO-BOLDIT.woff') format('woff');}
@font-face {font-family: 'Myriad Pro Bold Condensed Italic';font-style: normal;font-weight: normal;src: local('Myriad Pro Bold Condensed Italic'), url('MYRIADPRO-BOLDCONDIT.woff') format('woff');}
@font-face {font-family: 'Myriad Pro Bold Condensed';font-style: normal;font-weight: normal;src: local('Myriad Pro Bold Condensed'), url('MYRIADPRO-BOLDCOND.woff') format('woff');}
@font-face {font-family: 'Myriad Pro Bold';font-style: normal;font-weight: normal;src: local('Myriad Pro Bold'), url('MYRIADPRO-BOLD.woff') format('woff');}
* {margin: 0;padding: 0; font-family:Myriad Pro Regular, Arial, Helvetica, sans-serif;}
body {margin:0; padding:0; font-family:Myriad Pro Regular, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#333;}
.session1 {height:35px; background:url(images/ss1.jpg);}
.session2 {height:100px; padding:8px 0; background:#fff;}
.session3 {height:56px; background:url(images/ss3.jpg) repeat-x;}
.session4 {height:auto;}
.session5 {height:60px; padding:15px 0; border-bottom:solid 1px #c3c3c3; margin-bottom:16px; background:#fff;}
.session6 {background:#fff; padding-bottom:100px;}
.session7 {height:40px; background:url(images/ss7.jpg);}
.session8 {margin-top:1px; background:url(images/ss8.jpg);padding:0 0 25px 0;}
.session9 {background:url(images/ss1.jpg); padding:15px 0; color:#fff;}
.session10 {height:150px; padding-bottom:2px; border-bottom:solid 1px #C3C3C3; color:#fff; font-size:13px; text-transform:uppercase;}
.sitepath a {color:#fff;} .sitepath span {margin:0 5px;}
.sitepath_name {font-size:40px; padding:35px 0 5px 0;}
.session11 {margin:22px 0 90px 0;}
.session12 {width:260px; float:left;}
.session13 {width:860px; float:right}
.ss1_menu {float:left; width:16px; margin-right:24px; position:relative;}
.ss1_hotline {float:left;width:auto; color:#BFBFBF; height:35px; line-height:35px; margin-right:10px; font-family:Myriad Pro Condensed; font-size:17px}
.ss1_lang {float:left;width:280px; background:url(images/ss12.png) no-repeat; cursor:pointer; position:relative; }
#selectlangbox {display:none; position:absolute; top:35px; left:0; background:#fff; border:dotted 1px #c3c3c3; padding:5px; background:url("images/ss7.jpg"); width:280px;}
.loginBox {font-size:15px; font-family:Myriad Pro Condensed; color:#444; height:20px; width:100%}
#selectlangbox img {margin-left:15px;}
#headerloginform {display:none; position:absolute; top:35px; left:0; background:#fff; border:dotted 1px #c3c3c3; padding:5px; background:url("images/ss7.jpg");font-size:15px; font-family:Myriad Pro Condensed; color:#444;}
#headerchatform {display:none; position:absolute; top:35px; left:0; background:#fff; border:dotted 1px #c3c3c3; padding:5px; background:url("images/ss7.jpg"); font-size:15px; font-family:Myriad Pro Condensed; color:#444;}
#selectlangbox img {vertical-align:bottom;}
.pointer {cursor:pointer;}
.ss1_login {width:77px; padding-left:40px; height:28px; padding-top:7px;  position:relative; cursor:pointer; float:right; background:url(images/login.png) 0 7px no-repeat; color:#C1C1C1; font-size:17px; font-family:Myriad Pro Condensed;}
.ss1_login span {font-size:17px; font-family:Myriad Pro Condensed;}
.ss1_chat {width:105px; padding-left:23px; padding-top:7px; height:28px; position:relative; cursor:pointer; float:right; background:url(images/chat.png) 0 10px no-repeat; color:#C1C1C1; font-size:17px; font-family:Myriad Pro Condensed;}
.ss1_cart {width:70px; background:url(images/cart_small.png) 0 5px no-repeat; height:35px; padding-left:46px; line-height:35px;  cursor:pointer; float:right; color:#C1C1C1; font-size:17px; font-family:Myriad Pro Condensed;}
.ss1_cart span {color:#ff5b26; font-size:19px;font-family:Myriad Pro Condensed;}
a {color:#333; text-decoration:none;} a:hover {color:#ff5a26; text-decoration:none;}
a.hover1 {color:#ff5a26; text-decoration:none;}
a.hover2 {color:#fff; text-decoration:none;}
a.hover3 {color:#666; text-decoration:none;} a.hover3:hover {color:#ff5a26; text-decoration:none;}
a.hover4 {color:#fff; text-decoration:none;} a.hover4:hover {color:#ff5a26; text-decoration:none;}
a.hover10 {color:#000; text-decoration:none;} a.hover10:hover {color:#ff5a26; text-decoration:none;}
img {border:0 none;}
.mainw {width:1160px; margin:0 auto;}
.mainw1 {width:1440px; margin:0 auto;}
.session4 img {width:100%;}
.tc {text-align:center;} .upper {text-transform:uppercase;}
.b {font-weight:bold;}
.session9  p:first-child {font-size:19px; margin-bottom:10px;}
.footercat li  p{font-size:13px; margin-bottom:8px; font-family:Myriad Pro Condensed}
.footercat li  p:first-child, .hotline p:first-child{font-size:19px; margin-bottom:10px; border-bottom:dotted 1px #A6A6A6; padding-bottom:5px;}
.lh150 {line-height:150%}
.mainw2 {margin:0 auto; width:870px; height:40px;}
.fl {float:left;}
.fr {float:right;}
.clr {clear:both;}
.ft_social {width:100px; padding-top:25px;}
.hotline {width:210px; margin-right:15px; padding-top:25px; font-family:Myriad Pro Condensed; font-size:19px}
.hotline p {font-family:Myriad Pro Condensed; font-size:18px}
.hotline span {color:#FF5A26; font-family:Myriad Pro Condensed}
.mgbt5 {margin-bottom:5px;} .mgbt10 {margin-bottom:10px;} .mgbt15 {margin-bottom:15px;} .mgbt20 {margin-bottom:20px;} .mgbt25 {margin-bottom:25px;} .mgbt30 {margin-bottom:30px;} .mgbt35 {margin-bottom:35px;} .mgbt40 {margin-bottom:40px;} .mgbt50 {margin-bottom:50px;}
.fs14 {font-size:14px;} .fs15 {font-size:15px;}.fs16 {font-size:16px;}.fs17 {font-size:17px;}.fs18 {font-size:18px;}.fs19 {font-size:19px;}.fs20 {font-size:20px;}.fs21 {font-size:21px;}.fs22 {font-size:22px;}.fs23 {font-size:23px;}.fs24 {font-size:24px;}.fs25 {font-size:25px;}.fs26 {font-size:26px;}.fs27 {font-size:27px;}.fs28 {font-size:28px;}.fs29 {font-size:29px;}.fs30 {font-size:30px;}
.footercat {width:835px; float:left;}
.ulnone {list-style:none; margin:0; padding:0;}
.footercat li {float:left; margin-left:25px; margin-top:25px;}
.footercat li:first-child {float:left; margin-left:0}
.ss1_login_button {border:solid 1px #ccc; background:#fff; font-size:13px; padding:1px 3px; font-family:Myriad Pro, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#333;}
.ss1_login_button:hover {background:#ddd;}
.tr {text-align:right;}
.loginsubmit {width:94px; margin-right:4px;}
.loginclose {width:94px;}
.searchbox {background:url(images/searchbox.jpg) no-repeat; width:352px; padding-left:10px; height:32px; padding-top:5px; margin-top:34px; float:right}
.search_keyword {width:300px; height:25px; background:none; border:0 none; font-size:14px;}
.search_submit {width:45px; height:25px; background:none; border:0 none;}
.nav {height:56px;}
.nav li {float:left; display:inline-block; position:relative; height:56px;}
.nav li li {height:auto; position:relative; margin:0 0 5px 0; padding:0 0 5px 0;  display:block; background:none; float:none; border-bottom:dotted 1px #ccc;}
.nav li li:last-child {border-bottom:none;}
.nav li a {display:inline-block; height:40px; padding:16px 40px 0 33px;background:url(images/menuspace.png) 0 13px no-repeat;}
.nav li li a {height:auto; padding:0; color:#fff; background:none; display:inline-block; width:100%; font-size:16px;}
.nav li li a:hover {color:#ff5a26;}
.nav li img {margin-right:5px;}
.nav a {display:inline-block;}
/* sub navigation */
.nav li ul { background:url(images/ss1.jpg); position:absolute; left:0; top:55px; padding:10px;	width:200px; z-index:999; }
/* hide sub menu links */
ul.subnav {display:none;}
.home_bannersmall {}
.home_bannersmall a {margin-right:40px;}
.home_bannersmall a:last-child {margin-right:0;}
.session5 img {width:143px; height:58px; border:solid 1px #fff;}
.session5 img:hover {width:143px; height:58px; border:solid 1px #42924B;}
.home_news {margin-bottom:100px;}
.title1 {height:64px; padding:16px 50px 0 40px; background:url(images/bgtitle1.jpg); font-size:33px; color:#666; margin-bottom:22px;}
.title1 a {font-family:Myriad Pro Condensed}
.title2 {height:64px; padding:16px 50px 0 40px; background:url(images/bgtitle1.jpg); font-size:33px; color:#ff5a26; margin-bottom:22px;}
.title1 img {margin-top:10px;}
.hnews_date {color:#666; border-bottom:solid 1px #F3F3F3; padding:10px; text-transform:uppercase; font-size:13px;}
.hnews_name {padding:10px; font-size:19px; font-family:Myriad Pro Bold Condensed}
.agreen {color:#398C43; text-decoration:none;} .agreen:hover {color:#ff5a26; text-decoration:none;}
.a6 {color:#666; text-decoration:none;} .a6:hover {color:#666; text-decoration:underline;}
.hnews_des {padding:0 10px 10px 10px; color:#666;}
.cl6 {color:#666;}
.homeproimg {width:240px; height:176px; padding:10px; margin: 0 auto;}
.homeprocat {border-top:solid 1px #f3f3f3; height:26px; padding-top:6px; font-size:16px; text-transform:uppercase}
.mnu_left_cat1 a {font-size:15px;}
.mnu_left_cat1 a:hover {color:#ff5a26;}
.cart_list, .cart_list td, .cart_list td a {font-size:18px;}
.homeproname {height:28px; border-top:solid 1px #f3f3f3; padding: 10px 10px 0 10px; font-size:16px; margin-bottom:20px;}
.homeproselect {text-align:center} 
.homeboxarea li:hover {border:solid 1px #398c43;}
.session9 a {color:#fff; text-decoration:none} .session9 a:hover {color:#fff; text-decoration:underline}
.mnu_left {background:url(images/mnu_left1.jpg);}
.mnu_left_title {background:url("images/ss1.jpg"); height:50px; font-size:33px; color:#fff; padding:15px 0 0 20px; margin-bottom:1px;}
.mnu_left_cat0 {border-top:dotted 1px #a6a6a6; padding:10px 20px; font-size:19px;}
.mnu_left_cat1_wp {border-top:dotted 1px #a6a6a6;}
.mnu_left_cat1 {font-size:14px; padding:5px 20px 5px 40px;}
.product_item li {background: none repeat scroll 0 0 #fff;    border: 1px solid #ccc;    height: 350px;    width: 260px; float:left; margin:0 24px 24px 0; text-align:center}
.procattitle { padding:20px 24px 40px 0;}
.proTitlel {font-size:33px;color:#27642D; text-transform:uppercase;}
.proTitler {font-size:15px; color:#666; padding-top:15px;}
.sharewp {border-top:dotted 1px #A6A6A6; border-bottom:dotted 1px #A6A6A6; font-size:14px; color:#2a2a2a; margin:20px 0; text-transform:uppercase}
.sharewp img {vertical-align:top; cursor:pointer}
.sharewpTitle {line-height:50px; float:left;}
.sharewpIcon {float:right; padding:15px 10px 0 0;}
#showmore {padding:5px; font-size:15px; text-align:center; background:url("images/ss7.jpg"); color:#ff5a26}
.detailThumb {width:90px; margin-right:14px; cursor:pointer; float:left; text-align:center}
.detailThumb div{width:80px; height:80px; padding:5px; border:solid 1px #c1c1c1; margin-bottom:14px;}
.detailPicture {width:360px; height:260px; padding:20px; border:solid 1px #c1c1c1; float:left; text-align:center;}
.detailInfo {width:320px; float:right}
.detailBuy {padding:20px 0; border-bottom:dotted 1px #a6a6a6; border-top:dotted 1px #a6a6a6;}
.detailContent {font-size:15px; color:#333;}
.article {font-size:16px; color:#333; line-height:150%; margin-top:20px;}
.article p {margin-top:10px; padding-top:10px;}
.article_title {font-size:26px; color:#27642D; text-transform:uppercase; margin-top:20px;}
.newsDetailTitle {font-size:22px; color:#000; margin-top:20px; color:#27642D;}
.newsDetailDate {border-bottom:dotted 1px #27642D; padding:3px 0 10px 0}
.newsmore li {font-size:16px; padding:0 0 0 15px; margin:10px 0 0 5px; background:url(images/dot.jpg) 0 6px no-repeat;}
.contact {font-size:15px; color:#333;}
.contactContent {width:660px; float:left}
.contactForm {width:410px; float:right}
.feedback_box {margin:5px 0 10px 0}
.feedback_box input[type=text] {height:23px;}
.text1 {width:100px;} .text2 {width:260px;} .text3 {width:400px;}
#cart_status {position:fixed; top:35%; color:#ff5b26; font-size:25px; font-weight:bold; text-align:center; padding-left:5px;}
.left0 {left:0;}
.left200m {left:-200px;}
#cart_count {height: 50px; width: 50px; -moz-border-radius: 25px; border-radius: 25px; background:#28642E; padding:10px;}
.rlt {position:relative;}
#cart_list table {border-left:solid 1px #ededed; border-top:solid 1px #ededed;}
#cart_list td{border-bottom:solid 1px #ededed; border-right:solid 1px #ededed; padding:2px 5px;}
.bg1 {background:#4daf58; color:#fff;}
.bg3 {background:url("images/ss8.jpg");}
.thongtindathangTitle {color: #27642d;     font-size: 22px;    margin: 20px 0 10px 0; border-bottom:1px dotted  #ddd; padding:3px 0 10px }
.cartform select {width:100px; height:23px;}
.cartform input[type="text"] {width:100%; height:23px;}
.cartform textarea {width:100%; height:100px;}
.cartform input[type="button"], .cartform input[type="submit"]  {width:100px; height:25px; background:#fff; border:solid 1px #ccc; cursor:pointer}
.cartform input[type="button"]:hover, .cartform input[type="submit"]:hover  {width:100px; height:25px; background:#ccc; border:solid 1px #ccc; cursor:pointer}
#mobile_menu {display:none; position:absolute; top:35px; left:0; background:#fff; border:dotted 1px #c3c3c3; padding:5px; background:url("images/ss7.jpg"); width:190px; font-size:15px; z-index:10}
.ss1_menu li {border-bottom:dotted 1px #ccc; padding:2px 5px; width:100%}
.ss1_menu li a {width:100%; display:inline-block}
.nav1 {font-family:Myriad Pro Bold Condensed; font-size:19px; text-transform:uppercase;}
.ss2_logo {float:left;}
.detailContent table {width:100%;  border-left:solid 1px #dfdfdf; border-top:solid 1px #dfdfdf;}
.detailContent td {padding:2px 5px; border-bottom:solid 1px #dfdfdf; border-right:solid 1px #dfdfdf;}
.banner_products {width:256px; height:242px; padding:1px; border:solid 1px #dfdfdf; text-align:center; position:relative}
.proSlideImg {width:236px; height:177px; padding:10px;}
.proSlideName {width:100%; padding:0 10px; height:50px; background:#eee; text-align:center; font-size:16px;}
.middle {    display: table-cell;    vertical-align: middle;}
.h50 {    height: 50px;}
.bannerAds img {width:260px;margin-bottom:10px;}
#changcode {font-size:13px; font-style:italic; color:#999;}
#changcode:hover {color:#ff5a26;}
.contact_button {width:114px; height:36px; color:#fff; font-size:18px; font-family:Myriad Pro Condensed; border:0 none; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
#contact_submit {background:#3b8d43;}
#contact_cancel {background:#c1c1c1;}
.footerBanner {width:360px; float:left; margin-right:40px;}
.footerBanner:last-child {margin-right: 0;}
.footerBannerImg {height:180px;}
.footerBannerName {height:45px; background:#3A8D43; padding:15px 15px 0 15px; font-size:21px;}
.footerBannerName a {color:#fff;}
.sharewpTitle, .homeprocat a, .homeproname a, .hnews_date, .hnews_name a, .footercat li p:first-child a, .mnu_left_title a, .session9 p:first-child, .mnu_left_cat0 a, .mnu_left_cat1 a, .footerBannerName, .footerBannerName a {font-family:Myriad Pro Bold Condensed}
.mnu_left_title, .proSlideName a, #showmore, .article_title, .cart_list td, .cart_list td a, .thongtindathangTitle, .proTitlel, .nav li li a, .sitepath_name, .title1, .wpxemnhieuTitle, .cart_list, .cart_list a {font-family:Myriad Pro Condensed}
.sharewpTitle a:first-child {margin-left:20px}
.wpxemnhieu, .lastPro_wp {border:solid 1px #ececec; margin-bottom:20px; padding:9px; font-size:15px; color:#2a2a2a}
.wpxemnhieu a { color:#2a2a2a} .wpxemnhieu a:hover { color:#ff5a26}
.wpxemnhieuTitle, .lastProTitle {font-size:33px; color:#2A2A2A; margin-bottom:10px; padding-left:10px;}
.xemnhieuFirst, .xemnhieu {border-bottom:dotted 1px #A6A6A6;}
.xemnhieu {padding:10px 0}
.xemnhieuDate {margin:5px 0; font-size:13px;}
.xemnhieuName, .lastProName {font-weight:bold; padding-bottom:10px;}
.lastProImg {width:220px; height:70px; border:solid 1px #ececec; padding:9px; text-align:center; margin-bottom:5px;}
.homeprowp {background: none repeat scroll 0 0 #fff;     border: 1px solid #ccc;    height: 350px;    width: 260px; float:left; margin-left:37px;} 
.homeprowp:first-child {margin-left:0;}
.counter img {height:15px;}
@media only screen and (max-width: 319px)  {
	.ss1_menu, .ss1_lang, .ss1_chat, .ss1_login, .ss1_cart, .session3, .session4, .session6, .session7, .session8, .searchbox {display:none;}
	.mainw  {width:auto; text-align:center}
	.ss1_hotline, .ss2_logo {width:100%;}
	.session2 {border-bottom:solid 1px #ccc;}
}
@media screen and (min-width: 320px) and (max-width: 767px){
	.ss1_chat, .ss1_login, .ss1_cart, .session3, .session4, .session8, .searchbox, .home_bannersmall, .session10, .bannerAds,.detailThumb  {display:none;}
	.ss1_menu {margin-right:10px;}
	.ss1_lang {position:inherit; width:auto}
	.mainw, .mainw2  {width:auto; padding:0 10px;}
	.mainw2 {background:none;}
	.ss2_logo {width:100%; text-align:center}
	.session2 {border-bottom:solid 1px #ccc;}
	.title1 {font-size:16px; height:auto; padding:5px 10px; margin-bottom:5px;}
	.home_news {margin-bottom:5px;}
	.session6 {padding-bottom:5px;}
	.session12, .session13 {width:100%; float:inherit;}
	.product_item li {width:100%; height:100%; padding:5px 0;}
	.procattitle {padding:0 0 5px 0; border-bottom:dotted 1px #ccc; padding:5px; margin-bottom:5px;}
	.homeproname {margin:0; padding:5px; background:#ededed;}
	.homeproselect {background:#ededed; padding-bottom:5px;}
	.homeproimg img {width:auto;}
	.proTitlel {font-size:25px;}
	.dathang_submit {margin-top:5px;}
	.article img {border: 0; max-width: 100%;height: auto !important;}
	.title2 {height:20px; padding:5px; margin:0 0 5px 0; font-size:20px;}
	.detailPicture {    width: auto; height:auto; margin-bottom:10px;}
	.proTitlel {text-align:center;}
	.detailPicture img {width:100%;}
	.detailInfo {    clear: both;    float: none;    width: 100%; text-align:center}
	#selectlangbox {width:100%; text-align:center}
	.contactContent, .contactForm {float:none;}
	.contactContent {width:100%;}
	.contactForm {clear:both; margin-top:10px; border-top:dotted 1px #ccc; width:100%; padding-top:10px; }
	.lienhe_submit {text-align:center;}
	.contactForm input[type="text"] {width:auto; height:auto}
	.contactForm textarea {width:100%; height:auto}
	.title1 {font-size:26px;}
	.title1 img {margin-top:0;}
	.homeprowp, .homeprowp:first-child {margin:5px 0 0 0; width:100%}
	.hnewsimg, .hnews_date, .hnews_name {text-align:center;}
	.proSlideName, .proSlideImg, .jcarousel-skin-clients .jcarousel-item, .banner_products, .jcarousel-skin-clients .jcarousel-container-vertical, .jcarousel-skin-clients .jcarousel-item  {width:100%;}
}

@media screen and (min-width: 768px) and (max-width: 979px){
	.ss1_menu,.session4, .session8, .home_bannersmall, .session10  {display:none;}
	.ss1_menu {margin-right:10px;}
	.ss1_lang {position:inherit; width:auto}
	.mainw, .mainw2  {width:auto;}
	.mainw2 {background:none;}
	.session2 {border-bottom:solid 1px #ccc;}
	.title1 {font-size:28px;}
	.home_news {margin-bottom:5px;}
	.session6 {padding-bottom:5px;}
	.session13 {width:500px; float:right}
	.product_item li {    float: left;    width: 230px;	margin:5px;	height:320px;}
	.procattitle {padding:0 0 5px 0; border-bottom:dotted 1px #ccc; padding:5px; margin-bottom:5px;}
	.homeproname {margin:0; padding:5px; background:#ededed;}
	.homeproselect {background:#ededed; padding-bottom:5px;}
	.homeproimg img {width:auto;}
	.proTitlel {font-size:25px;}
	.dathang_submit {margin-top:5px;}
	.article img {width:100%;}
	.title2 {height:20px; padding:5px; margin:0 0 5px 0; font-size:20px;}
	.nav li a {padding:16px 13px 0;}
	jcarousel-container, jcarousel-container-horizontal { width: 768px; }
	.jcarousel-skin-tango .jcarousel-clip-horizontal {  height: 352px;   width: 768px;}
	.jcarousel-skin-tango .jcarousel-item { height: 350px;    width: 160px;}
	.proTitler {padding-right:20px;}
	.nav1 {font-size:17px;}
	.detailPicture {border: 1px solid #c1c1c1;		float: left;		height: 300px;		text-align: center;		width: 380px;	}
	.detailPicture img {width:90%;}	
	.detailInfo {		clear: both;		float: none;		margin-top: 10px;		width:100%	}
	.contactContent {width:450px;}
	.contactForm {width:300px; float:right; }
	.contactForm input[type="text"] {width:auto; height:auto}
	.contactForm textarea {width:100%; height:auto}
	.homeprowp, .homeprowp:first-child {margin:1px; width:49%}
	.hnewsimg, .hnews_date, .hnews_name {text-align:center;}
}
@media screen and (min-width: 980px) and (max-width: 1023px){
	.ss1_menu,.session4, .session8, .home_bannersmall, .session10  {display:none;}
	.ss1_menu {margin-right:10px;}
	.ss1_lang {position:inherit; width:auto}
	.mainw, .mainw2  {width:auto;}
	.mainw2 {background:none;}
	.session2 {border-bottom:solid 1px #ccc;}
	.title1 {font-size:28px;}
	.home_news {margin-bottom:5px;}
	.session6 {padding-bottom:5px;}
	.session13 {width:710px; float:right}
	.product_item li {    float: left;    width: 220px;	margin:5px;	height:320px;}
	.procattitle {padding:0 0 5px 0; border-bottom:dotted 1px #ccc; padding:5px; margin-bottom:5px;}
	.homeproname {margin:0; padding:5px; background:#ededed;}
	.homeproselect {background:#ededed; padding-bottom:5px;}
	.homeproimg img {width:auto;}
	.proTitlel {font-size:25px;}
	.dathang_submit {margin-top:5px;}
	.article img {width:100%;}
	.title2 {height:20px; padding:5px; margin:0 0 5px 0; font-size:20px;}
	.nav li a {padding:16px 20px 0;}
	jcarousel-container, jcarousel-container-horizontal { width: 768px; }
	.jcarousel-skin-tango .jcarousel-clip-horizontal {  height: 352px;   width: 768px;}
	.jcarousel-skin-tango .jcarousel-item { height: 350px;    width: 160px;}
	.proTitler {padding-right:20px;}
	.nav1 {font-size:20px;}
	.detailPicture {border: 1px solid #c1c1c1;		float: left;		height: 300px;		text-align: center;		width: 380px;	}
	.detailPicture img {width:90%;}	
	.detailInfo {		clear: both;		float: none;		margin-top: 10px;		width:100%	}
	.contactContent {    width: 550px;}
	.homeprowp, .homeprowp:first-child {margin:1px; width:49%}
	.hnewsimg, .hnews_date, .hnews_name {text-align:center;}
}
@media screen and (min-width: 1024px) and (max-width: 1159px){
	.ss1_menu, .session4, .session8, .home_bannersmall, .session10  {display:none;}
	.ss1_menu {margin-right:10px;}
	.ss1_lang {position:inherit; width:auto}
	.mainw, .mainw2  {width:auto;}
	.mainw2 {background:none;}
	.session2 {border-bottom:solid 1px #ccc;}
	.title1 {font-size:28px;}
	.home_news {margin-bottom:5px;}
	.session6 {padding-bottom:5px;}
	.session13 {width:740px; float:right}
	.product_item li {    float: left;    width: 230px;	margin:5px;	height:320px;}
	.procattitle {padding:0 0 5px 0; border-bottom:dotted 1px #ccc; padding:5px; margin-bottom:5px;}
	.homeproname {margin:0; padding:5px; background:#ededed;}
	.homeproselect {background:#ededed; padding-bottom:5px;}
	.homeproimg img {width:auto;}
	.proTitlel {font-size:25px;}
	.dathang_submit {margin-top:5px;}
	.article img {width:100%;}
	.title2 {height:20px; padding:5px; margin:0 0 5px 0; font-size:20px;}
	.nav li a {padding:16px 22px 0;}
	jcarousel-container, jcarousel-container-horizontal { width: 768px; }
	.jcarousel-skin-tango .jcarousel-clip-horizontal {  height: 352px;   width: 768px;}
	.jcarousel-skin-tango .jcarousel-item { height: 350px;    width: 160px;}
	.proTitler {padding-right:20px;}
	.nav1 {font-size:20px;}
	.detailPicture {border: 1px solid #c1c1c1;		float: left;		height: 300px;		text-align: center;		width: 380px;	}
	.detailPicture img {width:90%;}	
	.detailInfo {		clear: both;		float: none;		margin-top: 10px;		width:100%	}
	.contactContent { width: 580px;}
	.homeprowp, .homeprowp:first-child {margin:1px; width:49%}
	.hnewsimg, .hnews_date, .hnews_name {text-align:center;}
}
@media screen and (min-width: 1160px){
	.ss1_menu  {display:none;}
}